/* CSS Document by  Palakshi Dam - Krishna Tech */
@import url('https://fonts.googleapis.com/css?family=Manjari&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lora&display=swap');

body{margin:0; font-family: 'Manjari', sans-serif;}
#main{width:100%; height:auto; float:left}
#main1{width:100%; height:auto;}
#main-inner{width:90%; height:auto; margin:0 auto; overflow:auto}
#main-inner1{width:85%; height:auto; margin:0 auto; overflow:hidden}
#main-inner2{width:90%; height:auto; margin:0 auto;}
#main-inner3{width:98%; height:auto; margin:0 auto; overflow:auto}
#main-inner4{width:90%; height:auto; margin:0 auto; overflow:auto}
#main-inner5{width:96%; height:auto; margin:0 auto;}
#main-inner6{width:90%; height:auto; margin:20px auto 50px auto; overflow:hidden}
a{text-decoration:none; color:#333}

.upheader-bac{background:#183a6e}
#upheader{width:100%; height:auto; float:left}
#upheader .left{width:47%; height:auto; float:left; margin:0.4% 0 0 0;}
#upheader .left p{float:left; margin:1% 3% 0 0; color:#fff;}
#upheader .left .p{float:left; margin:1% 3% 0 0; color:#fff; font-size:15px}
#upheader .left p img{width:18px; height:18px; float:left; margin:-1% 0 0 0}
#upheader .left p .img{width:18px; height:18px; float:left; margin:-1.7% 0 0 0}
#upheader .middle{width:7%; height:auto; float:left; margin:0.3% 0}
#upheader .middle a{width:24%; height:auto; float:left; margin:0 2%; border:#fff 2px solid; border-radius:50%; padding:0%; transition:0.5s}
#upheader .middle a:hover{border:#f6bc02 2px solid;}
#upheader .middle a img{width:70%; height:auto; float:left; margin:15%}
#upheader .right{width:46%; height:auto; float:right; margin:0.8% 0 0 0}
#upheader .right a{width:auto; height:auto; float: right; margin:0; color:#fff; padding:0 1.5%; font-size:15px; border-right:1px #FC3 solid; transition:0.5s}
#upheader .right a:first-child{border-right:none}
#upheader .right a:hover{color:#f3ce00}

.fixedup .navbar-scrolltofixed.scroll-to-fixed-fixed {background:#e5e7e6; margin-top:0; -webkit-box-shadow: 0px 5px 16px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 5px 16px 0px rgba(0,0,0,0.2); box-shadow: 0px 5px 16px 0px rgba(0,0,0,0.2);}

.mainlogo{width:50%; height:auto; float:left; padding:0.3% 0; background:#fff}
.mainlogo img{width:100%; height:auto; float:left; margin:0}
.rightlogo{width:8%; height:auto; float:right; padding:1% 0 0 0;}

#header{width:100%; height:auto; float:left; background:#f4f4f1;}
#header .logo{width:16%; height:auto; float:left; padding:0.5% 2% 0.5% 2%; background:#fff}
#header .logo img{width:100%; height:auto; float:left; margin:0}
#header .mid{width:60%; height:auto; float:right; margin-top:2%}
#header .right{width:30%; height:auto; float:right; margin:1% 0 0 0}
#header .right p{float:right; font-size:small; margin:1% 0}
#header .right p img{width:10%; height:auto; float:left; margin:0}

.menudiv-bac{background:#e5e7e6;}
.read{background:#00a4d5!important; margin-top:-5%; margin-left:3%}

.announcementbac{background:#cf201f; -webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.25);
box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.25);}
#announcement{width:100%; height:auto; float:left;}
#announcement img{width:8%; height:auto; float:left;}
#announcement marquee{width:90%; height:auto; float:left; margin:1.2% 1% 0 1%; font-size:large;}
#announcement marquee a{width:auto; height:auto; float:left; color:#fff; background:url(images/star.png) left top no-repeat; margin:0; padding:0 0 0 0}

#whatwedo{width:100%; height:auto; float:left; margin:3% 0}
#whatwedo h1{color:#666; text-align:center; font-size:28px; margin-bottom:1%}
#whatwedo h1 strong{color:#0793cd; font-size:40px;}
#whatwedo span{width:80%; height:auto; float:left; margin:0 10% 1% 10%; color:#484949; text-align:center; font-size:large; line-height:150%}
#whatwedo .more{color:red; transition:0.5s}
#whatwedo .more:hover{color:#0793cd}
#whatwedo .con{width:23%; height:400px; float:left; margin:2% 0.5%; padding:0.5%; border:#c5c6c7 1px solid; border-radius:5px}
#whatwedo .con1{width:22%; height:400px; float:left; margin:2% 0.5%;}
#whatwedo .con img{width:100%; height:auto; float:left; margin:0 0 5% 0}
#whatwedo .con h2{color:#7c0b0d; text-align:center; font-size:large; margin-bottom:0}
#whatwedo .con h3{text-align:center; font-size:medium; margin:0}
#whatwedo .con p{color:#666; text-align:justify; font-size:16px; line-height:130%; margin:0}
#whatwedo .con .p{text-align:center}
.see{width:10%; height:auto; float:left; text-align:center; margin:0 45% 2% 45%; background:#29a4df; color:#fff; padding:1% 0 0.5% 0; border-radius:20px; transition:0.5s}
.see:hover{background:#42ba96;}

.h2_heading{font-weight:bold; text-align:center; margin:3% 0 0 0; color:#4f4f4f; font-weight:normal; font-size:36px;}
.h2_heading span{color:#0793cd; font-weight:bold}
.headb{width:6%; height:auto; float:left; margin:1% 47% 0 47%; border-bottom:#797979 2px solid}

.icondivbac{border-top:5px solid #268fb6; background:#fefbd3; }

.invbac{background:#eae9e9}
#involved{width:100%; height:auto; float:left}
#involved .left{width:60%; height:auto; float:left; margin:1% 0}
#involved .left img{width:100%; height:auto; float:left}
#involved .right{width:38%; height:auto; float:left; margin:1% 0 0 2%}
#involved .right h1{color:#155e91; margin-bottom:0.5%}
#involved .right b{width:20%; height:auto; float:left; margin:0 80% 5% 0; padding:0.3% 0; background:#848484}
#involved .right p{color:#333; margin:1% 0; line-height:150%}
#involved .right .donate1{width:40%; height:auto; float:left; background-image:url(images/bg4.jpg); padding:2% 0; color:#fff; margin-top:3%; text-align:center; font-size:xx-large; font-family: 'Amaranth', sans-serif; font-weight:bold}
#involved .right .donate1:hover{background-image:url(images/bg5.jpg)}

.classbac{padding:50px 0 60px;background:url(images/promo-bg.svg) top right/100% no-repeat #EEF5FF; -webkit-box-shadow: 0px -5px 10px 0px rgba(0,0,0,0.1); -moz-box-shadow: 0px -5px 10px 0px rgba(0,0,0,0.1); box-shadow: 0px -5px 10px 0px rgba(0,0,0,0.1);}
#proc{width:100%; height:auto; float:left;}
#proc .left{width:80%; height:auto; float:left; margin:0 10%}
#proc .left img{width:15%; height:auto; float:left; margin-right:85%}
#proc .left h1{width:100%; height:auto; float:left; margin-bottom:0; color:#333; font-size:x-large}
#proc .left h1 strong{color:#155e91; font-size:xx-large}
#proc .left p{width:100%; height:auto; float:left; color:#646464; line-height:150%; font-size:large}
#proc .left a{background:#29a4df; color:#fff; padding:2% 4% 1.5% 4%; border-radius:20px; transition:0.5s}
#proc .left a:hover{background:#42ba96;}
#proc .right{width:40%; height:auto; float:left; margin:0 10% 0 0}
#proc .right h2{color:#333}
#proc .right h2 b{width:80%; height:auto; float:right; margin:2.3% 0 0 0; border-bottom:2px solid #F90}
#proc .right a{width:30%; height:auto; float:left; margin:1%; background:#000}
#proc .right a img{width:100%; height:auto; float:left; opacity:1; transition:0.5s}
#proc .right a img:hover{opacity:0.7}
#proc .right .view{width:20%; height:auto; float:left; margin:2% 0 0 0; font-size:medium; background:#29a4df; color:#fff; padding:2.3% 4% 1.8% 4%; border-radius:20px; transition:0.5s}
#proc .right .view:hover{background:#42ba96;}
#proc .low{width:100%; height:auto; float:left; margin:8% 0 0 0}
#proc .low h1{width:20%; height:auto; float:left; margin:0; text-align:center}
#proc .low b{width:40%; height:auto; float:left; margin:1% 0 3% 0; border-bottom:2px solid #F90}
#proc .low .con{width:15%; height:auto; float:left; margin:0.7%;}
#proc .low .con img{width:60%; height:auto; float:left; margin:2% 20%;}
#proc .low .con h3{color:#0793cd; font-weight:normal; text-align:center}

.clientsbac{background:#f2f1f1}
#clients{width:100%; height:auto; float:left; margin:3% 0}
#clients h2{text-align:center; color:#155e91; text-transform:uppercase}
#clients img{width:13%; height:auto; float:left; margin:0.5%}

#class{width:100%; height:auto; float:left; margin:3% 0 3% 0}
#class h1{text-align:center; margin-bottom:8%; color:#424242}
#class .con{width:22%; height:100px; float:left; margin:1.5%; padding:2% 0 1% 0; background:#fff; border-radius:10px; border-top:10px solid; border-image: linear-gradient(45deg, rgb(130,113,238), rgb(169,155,248)) 1; box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.18); text-align:center; font-size:x-large; transition:0.5s}
#class .con:hover{box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.4)}
#class .con img{width:50%; height:auto; float:left; margin:-40% 25% 7% 25%; border-radius:50px}
#class .con1{border-image: linear-gradient(45deg, rgb(243,124,106), rgb(250,147,73)) 1;}
#class .con2{border-image: linear-gradient(45deg, rgb(73,188,255), rgb(133,231,255)) 1;}
#class .con3{border-image: linear-gradient(45deg, rgb(66,186,150), rgb(59,218,170)) 1;}

.footerbac{background:#14243e}
#footer{width:100%; height:auto; float:left}
#footer .con{width:14%; height:auto; float:left; margin:2%}
#footer .con1{width:28%; height:auto; float:left; margin:2%}
#footer p{color:#fff; text-align:justify; font-size:14px; line-height:150%; margin:0}
#footer h4{color:#fff; margin-bottom:6%}
#footer .hh4{color:#fff; margin-bottom:0}
#footer .con a{width:100%; height:auto; float:left; margin:2% 0; color:#2d9cc1; font-size:14px; transition:0.5s}
#footer .con a:hover{color:#ffc844}
#footer .con1 .icon{width:100%; height:auto; float:left}
#footer .con1 .icon a{width:6%; height:auto; float:left; padding:2%; margin:1.5%; background:#258cb3; border-radius:50%; transition:0.5s}
#footer .con1 .icon a:hover{background:#d59703;}
#footer .con1 .icon a img{width:100%; height:auto; float:left;}
#footer .h4{color:#fff; margin-bottom:1%; padding-top:16%}
#footer .con .a{width:50%; height:auto; float:left;}

.footerlowbac{background:#0c1626}
#footerlow{width:100%; height:auto; float:left}
#footerlow p{color:#eeeeee; float:left; font-size:small}
#footerlow .p{float:right}
#footerlow a{color:#248ab2; transition:0.5s}
#footerlow a:hover{color:#ffc844}

.supportbg{background:url(images/supbg.jpg); border-bottom:2px solid #efefef;}
#head{width:100%; height:auto; float:left; padding:8% 0 5% 0}
#head .top{width:auto; height:auto; float:right; margin:0; color:#fff;}
#head .top a{color:#9fdbdd}
#head .page-title-heading{width:auto; height:auto; float:left; margin:-1% 0 0 0; font-size:30px;line-height:1.2;text-shadow:0 0.625rem 1.5rem rgba(0,0,0,0.2);color:#343b43;font-weight:bold;color:#fff;}
#head .heading1{width:auto; height:auto; float:left; margin:-4% 0 0 0; font-size:3rem;letter-spacing:.034em;line-height:1.2;text-shadow:0 0.625rem 1.5rem rgba(0,0,0,0.2); word-break:break-all;color:#343b43;font-weight:bold;color:#fff;}
#head .heading2{width:auto; height:auto; float:left; margin:-4% 0 0 0; font-size:3rem;letter-spacing:.034em;line-height:1.2;text-shadow:0 0.625rem 1.5rem rgba(0,0,0,0.2); word-break:break-all;color:#343b43;font-weight:bold;color:#fff;}
#head .heading3{width:0; height:0; float:left; margin:0; font-size:0;letter-spacing:0;line-height:0;text-shadow:0; word-break:break-all;color:#343b43;font-weight:bold;color:#fff; visibility:hidden;}

#static{width:100%; height:auto; float:left; margin:3% 0;}
#static h1{width:100%; height:auto; float:left; padding:1%; font-size:x-large; color:#fff; background:#0293d0}
#static h2{color:#0293d0; font-size:22px}
#static h3{color:#b10101; font-size:18px}
#static img{width:auto; height:auto; float:left; margin:1% 1% 1% 0}
#static p{margin:1% 0; line-height:140%; text-align:justify; color:#333333; font-size:medium}
#static span{margin:1% 0; line-height:140%; text-align:justify; color:#333333; font-size:medium}
#static div{margin:1% 0; line-height:140%; text-align:justify; color:#333333; font-size:medium}
#static ul{list-style-image: url('images/tick.png'); line-height:140%; text-align:justify; color:#333333; font-size:medium}
#static ul li{margin:0.8% 0}
#static .bl{color:#0273cc}
#static .lbac{width:96%; height:auto; float:left; margin:1%; background:#f1f1f1; padding:0 1%; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.20);}
#static .con{width:21%; height:190px; float:left; margin:3% 1% 1% 1%; background:#fff; padding:0 1%; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.20);}
#static .con img{width:50%; height:auto; float:left; margin:-9% 23% 1% 23%; padding:2%; background:#f1f1f1; border-radius:50%}
#static .con h4{text-align:center; color:#0293d0; margin:1% 0}
#static .con1{width:99%; height:auto; float:left; margin:2% 0.5% 0.5% 0.5%; background:#fff; box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.20);}
#static .con1 .p{width:6%; height:auto; float:left; margin:0.1%; background:#f94867; text-align:center; padding:1%; color:#fff; font-weight:bold}
#static .con1 p{width:5.45%; height:auto; float:left; margin:0.1%; background:#f1f1f1; text-align:center; padding:1%;}
#static table{width:99%!important; height:auto; float:left; margin:2% 0.5% 0.5% 0.5%; padding:1%; background:#fff; border:#d6d7d6 1px solid; font-size:medium;}
#static table tr{padding:6% 0;}
#static table td{height:40px; border-bottom:1px #c9caca solid; padding:0.5%;}
#static table .headi{color:white!important; background:#0175be; height:30px;}
#static .p{width:100%; height:auto; float:left; background:#ebebeb; margin:0; padding:1%;}
#static .p b{width:65%; height:auto; float:right;}
#static .h2-new{color:#0293d0; font-size:22px}
#static .anew{width:20%; height:auto; float:left; margin:1% 80% 1% 0; padding:1% 0; background:#d79302; font-size:large; color:#fff; text-align:center; border-radius:5px;}
#static .chairimg{width:40%; height:auto; float:left; margin:0 1% 0 0}

#static .cale{width:99%; height:auto; float:left; background:#f2f2f2; padding:0.5%}
#static .cale .h2{width:25%; height:auto; float:left; margin:0 75% 20px 0; background:#006633; padding:16px 0 8px 0; text-align:center; color:#fff}
#static .cale .head1{width:20%; height:auto; float:left; margin:10px 0; color:#556c7a; font-size:medium; border-bottom:1px solid #cfd0d1;}
#static .cale .head2{width:40%; height:auto; float:left; margin:10px 0; color:#556c7a; font-size:medium; border-bottom:1px solid #cfd0d1;}
#static .cale .head3{width:40%; height:auto; float:left; margin:10px 0; color:#556c7a; font-size:medium; border-bottom:1px solid #cfd0d1;}
#static .cale .head4{width:10%; height:auto; float:left; margin:10px 0; color:#556c7a; font-size:medium; border-bottom:1px solid #cfd0d1;}
#static .cale p{width:10%; height:35px; float:left; margin:10px 0 0 0; padding-bottom:5px; border-bottom:1px solid #cfd0d1; font-size:14px;}
#static .cale span{width:40%; height:35px; float:left; margin:10px 0 0 0; padding-bottom:5px; border-bottom:1px solid #cfd0d1; font-size:14px;}

#album{width:98%; height:auto; float:left; margin:2% 0; overflow:hidden; background:#f1f1f1}
#album .con{width:22%; height:255px; float:left; margin:1.5%; background:#fff; box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.15); transition:0.50s}
#album .con:hover{box-shadow: 0px 0px 15px 0px rgba(253,179,2,0.55);}
#album .con img{width:95%; height:200px; float:left; margin:2.5%}
#album .con h4{font-weight:normal; text-align:center; color:#06C; margin:2% 0;}
#album p{text-align:center; margin:4% 1%; color:#E69200; font-size:16px;}
#album .con1{width:22%; height:auto; float:left; margin:1.5%; background:#fff; box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.15); transition:0.50s}

#contact{width:100%; height:auto; float:left; margin:3% 0;}
#contact h2{margin:20px 0; color:#0293d0;}
#contact .left{width:39%; height:auto; float:left; margin-left:10%;}
#contact .left p{background:url(images/location.png) no-repeat; padding-left:8%; margin:2% 0}
#contact .left .p{background:url(images/phone.png) no-repeat; padding-left:8%;}
#contact .left .pp{background:url(images/mob.png) no-repeat; padding-left:8%;}
#contact .left .p1{background:none; padding-left:0; height:0; visibility:hidden;}
#contact .left .pp1{background:none; padding-left:0; height:0; margin:0; visibility:hidden;}
#contact .left .ppp{background:url(images/fax.png) no-repeat; padding-left:8%;}
#contact .left .pppp{background:url(images/mail1.png) no-repeat; padding-left:8%;}
#contact form{width:35%; height:auto; float:left; padding:0 0 0 10%; border-left:1px dashed #d7d5d5;}
#contact form .box{width:96%; height:auto; float:left; margin:1.5% 1%; padding:2.5% 1%; border:1px #E5E4E4 solid; border-radius:5px; color:#333333; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.05); transition:0.5s}
#contact form .box:hover{border:1px #C9C8C8 solid; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);}
#contact form .box:focus{border:1px #C9C8C8 solid; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);}
#contact form .box1{width:96%; height:80px; float:left; margin:1.5% 1%; padding:1.5% 1%; border:1px #E5E4E4 solid; font-size:14px; border-radius:5px; color:#333333; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.05); font-family: 'Nunito', sans-serif; font-size:small; transition:0.5s}
#contact form .box1:hover{border:1px #C9C8C8 solid; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);}
#contact form .box1:focus{border:1px #C9C8C8 solid; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);}
#contact form .submit{padding:1.3% 3%; margin:2% 3% 2% 0; font-size: medium; background:#028fdf; color:white; float:right; text-decoration:none; font-weight:normal; border:none; cursor:pointer; border-radius:5px; transition:0.5s}
#contact form .submit:hover{background:#019EB1}
#contact .low{width:100%; height:auto; float:left; margin-top:2%}

.contactdiv{width:76%; height:auto; float:left; margin:3% 11%; padding:1%; box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15); background:#fff;}
.contactdiv h6{color:#00acea; text-align:left; margin:0 0 2% 0; font-family: 'Roboto Slab', serif; font-size:large}
.contactdiv .left{width:49%; height:auto; float:left; margin:0 4% 0 0; padding-right:4.5%; border-right:1px dashed #dddddd}
.contactdiv .box{width:96%; height:auto; float:left; margin:1.5% 1%; padding:2% 1%; border:1px #E5E4E4 solid; border-radius:5px; color:#333333; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.05); transition:0.5s}
.contactdiv .box:hover{border:1px #C9C8C8 solid; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);}
.contactdiv .box:focus{border:1px #C9C8C8 solid; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);}
.contactdiv .box1{width:96%; height:auto; float:left; margin:2% 1%; padding:1.5% 1%; border:1px #E5E4E4 solid; font-size:14px; border-radius:5px; color:#333333; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.05); font-family: 'Nunito', sans-serif; font-size:small; transition:0.5s}
.contactdiv .box1:hover{border:1px #C9C8C8 solid; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);}
.contactdiv .box1:focus{border:1px #C9C8C8 solid; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);}
.contactdiv .submit{padding:1.3% 3%; margin:2% 3% 2% 0; font-size: medium; background:#004064; color:white; float:right; text-decoration:none; font-weight:normal; border:none; cursor:pointer; border-radius:5px; transition:0.5s}
.contactdiv .submit:hover{background:#019EB1}
.contactdiv .right{width:40%; height:auto; float:left; margin:0;}
.contactdiv .right p{ color:#333}

#testimonial{}
#testimonial h2 {
	color: #525252;
	font-size: 26px;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
	position: relative;
	margin: 30px 0 70px;
}
#testimonial h2::after {
	content: "";
	width: 100px;
	position: absolute;
	margin: 0 auto;
	height: 4px;
	border-radius: 1px;
	background: #2eaeeb;
	left: 0;
	right: 0;
	bottom: -20px;
}
#testimonial h2 b{font-weight:bold; color:#000}
#testimonial .carousel {
	margin: 50px auto;
	padding: 0 70px;
}
#testimonial .carousel .item {
	color: #999;
	overflow: hidden;
    min-height: 120px;
	font-size: 13px;
}
#testimonial .carousel .media img {
	width: 80px;
	height: 80px;
	display: block;
	border-radius: 50%;
}
#testimonial .carousel .testimonial {
	padding: 0 15px 0 60px ;
	position: relative;
	color:#595858;
	line-height:150%;
	font-weight:normal;
	font-size:medium
}
#testimonial .carousel .testimonial::before {
	content: '\93';
	color: #e2e2e2;
	font-weight: bold;
	font-size: 68px;
	line-height: 54px;
	position: absolute;
	left: 15px;
	top: 0;
}
#testimonial .carousel .overview b {
	text-transform: uppercase;
	color: #2eaeeb;
}
#testimonial .carousel .carousel-indicators {
	bottom: -40px;
}
#testimonial .carousel-indicators li, .carousel-indicators li.active {
	width: 10px;
    height: 10px;
	border-radius: 50%;
	margin: 1px 3px;
}
#testimonial .carousel-indicators li {	
    background: #e2e2e2;
    border: 4px solid #fff;
}
#testimonial .carousel-indicators li.active {
	color: #fff;
    background: #1c47e3;    
    border: 5px double;    
}

#syllabus{width:100%; height:auto; float:left; margin:1% 0;}
#syllabus img{width:50%; height:auto; float:left; margin:0 25%;}

#appointment form{width:40%; height:auto; float:left; margin:3% 30%; background:#fff; border-radius: 5px; padding: 2%; -webkit-box-shadow:0 3px 56px -24px rgba(0,0,0,.5);-moz-box-shadow:0 3px 56px -24px rgba(0,0,0,.5);box-shadow:0 3px 56px -24px rgba(0,0,0,.5);}
#appointment form h2{margin:20px 0; color:#0146a5; text-align: center;}
#appointment form h3{margin:0; color:#2f2f2f; text-align: center;}
#appointment form label{width:100%; height:auto; float:left; margin: 20px 0 0 0; font-size:20px; color:#0146a5;}
#appointment form label span{color:red;}
#appointment form .box{width:94%; height:auto; float:left; margin:10px 1%; padding:3.5% 2%; border:1px #E5E4E4 solid; font-size:16px; border-radius:5px; font-weight:normal; color:#333333; font-family: 'Manjari', sans-serif; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.05); transition:0.5s}
#appointment form .box:hover{border:1px #C9C8C8 solid; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);}
#appointment form .box:focus{border:1px #C9C8C8 solid; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);}
#appointment form .box2{width:44%; height:auto; float:left; margin:10px 1%; padding:8px 1.5%; border:1px #E5E4E4 solid; border-radius:5px; font-weight:normal; color:#333333; font-family: 'Manjari', sans-serif; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.05); transition:0.5s}
#appointment form .box2:hover{border:1px #C9C8C8 solid; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);}
#appointment form .box2:focus{border:1px #C9C8C8 solid; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);}
#appointment form .box1{width:93%; height:80px; float:left; margin:10px 2% 10px 1%; padding:2.5% 2%; border:1px #E5E4E4 solid; font-size:14px; border-radius:5px; font-weight:normal; color:#333333; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.05); font-family: 'Manjari', sans-serif; font-size:small; transition:0.5s}
#appointment form .box1:hover{border:1px #C9C8C8 solid; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);}
#appointment form .box1:focus{border:1px #C9C8C8 solid; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);}
#appointment form .box3{width:27.7%; height:auto; float:left; margin:10px 1%; padding:8px 1.5%; border:1px #E5E4E4 solid; border-radius:5px; font-weight:normal; color:#333333; font-family: 'Manjari', sans-serif; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.05); transition:0.5s}
#appointment form .box3:hover{border:1px #C9C8C8 solid; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);}
#appointment form .box3:focus{border:1px #C9C8C8 solid; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);}
#appointment form .box4{width:47.3%; height:auto; float:left; margin:10px 1%; padding:8px 1.5%; border:1px #E5E4E4 solid; border-radius:5px; font-weight:normal; color:#333333; font-family: 'Manjari', sans-serif; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.05); transition:0.5s}
#appointment form .box4:hover{border:1px #C9C8C8 solid; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);}
#appointment form .box4:focus{border:1px #C9C8C8 solid; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);}
#appointment form .box5{width:31%; height:auto; float:left; margin:10px 1%; padding:8px 1.5%; border:1px #E5E4E4 solid; border-radius:5px; font-weight:normal; color:#333333; font-family: 'Manjari', sans-serif; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.05); transition:0.5s}
#appointment form .box5:hover{border:1px #C9C8C8 solid; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);}
#appointment form .box5:focus{border:1px #C9C8C8 solid; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.20);}
#appointment form .submit{width:20%; height:auto; float:left; margin:10px 40%; padding:10px 0; text-align:center; letter-spacing: 1px; font-size: medium; background:#0146a5; color:white; float:right; text-decoration:none; font-weight:normal; border:none; cursor:pointer; border-radius:5px; transition:0.5s}
#appointment form .submit:hover{background:#01275c}
#appointment form .submit1{width:30%; height:auto; float:left; margin:10px 35%; padding:10px 0; text-align:center; letter-spacing: 1px; font-size: medium; background:#0146a5; color:white; float:right; text-decoration:none; font-weight:normal; border:none; cursor:pointer; border-radius:5px; transition:0.5s}
#appointment form .submit1:hover{background:#01275c}
#appointment form span{padding-left: 5px;}
#appointment form .box::placeholder{color: #343434; opacity: 1;}
#appointment form .box1::placeholder{color: #343434; opacity: 1;}
#appointment form .box2::placeholder{color: #343434; opacity: 1;}
#appointment h2{margin:20px 0; color:#0146a5; text-align: center;}
#appointment .result{width:100%; height:auto; float:left; margin:10px 0;}
#appointment .result p{width:25%; height:auto; float:left; margin:0; padding:0;}
#appointment .result span{width:70%; height:auto; float:left; margin:0 0 0 5%; padding:0;}
#appointment .alert{width:96%; height:auto; float:left; margin:10px 0; padding: 20px 2%; background: #f44336; color: white;}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {

#main-inner{width:100%; height:auto; margin:0 auto; overflow:auto}
#main-inner1{width:100%; height:auto; margin:0 auto; overflow:hidden}
#main-inner2{width:100%; height:auto; margin:0 auto;}
#main-inner3{width:100%; height:auto; margin:0 auto; overflow:auto}
#main-inner4{width:100%; height:auto; margin:0 auto; overflow:auto}
#main-inner5{width:100%; height:auto; margin:0 auto;}

#upheader .left{width:96%; height:auto; float:left; margin:2%}
#upheader .left p{width:98%; height:auto; float:left; margin:2% 0; color:#fff;}
#upheader .left .p{width:98%; height:auto; float:left; margin:2% 0; color:#fff; font-size:15px}
#upheader .middle{width:28%; height:auto; float:right; margin:1% 0}
#upheader .right{width:72%; height:auto; float:left; margin:2% 0}
#upheader .right a{width:auto; height:auto; float: left; margin:0; color:#fff; padding:0 3.5%; font-size:15px; border-right:none; border-left:1px #FC3 solid; transition:0.5s}
#upheader .right a:first-child{border-left:none}

.mainlogo{width:98%; height:auto; float:left; margin:3% 1% 0 1%; padding:0.3% 0; background:#fff}
.rightlogo{width:15%; height:auto; float:right; padding:0; margin:-6% 1% 1% 0;}

#whatwedo span{width:98%; height:auto; float:left; margin:0 1%; color:#484949; text-align:center; font-size:large; line-height:150%}
#whatwedo .con{width:96.5%; height:auto; float:left; margin:2% 1%; padding:0.5%; border:#c5c6c7 1px solid; border-radius:5px}
.see{width:50%; height:auto; float:left; text-align:center; margin:0 25% 4% 25%; background:#29a4df; color:#fff; padding:3% 0 2% 0; border-radius:20px; transition:0.5s}

#proc .left{width:98%; height:auto; float:left; margin:1%}
#proc .left img{width:30%; height:auto; float:left; margin:1% 35%}
#proc .left h1{text-align:center}
#proc .left p{width:100%; height:auto; float:left; color:#646464; line-height:150%; font-size:large; text-align:center}
#proc .left a{width:50%; height:auto; float:left; margin:1% 25%; background:#29a4df; color:#fff; padding:3% 0 2% 0; text-align:center; border-radius:20px; transition:0.5s}
#proc .right{width:98%; height:auto; float:left; margin:1%}
#proc .right h2 b{width:72%; height:auto; float:right; margin:4% 0 0 0; border-bottom:2px solid #F90}
#proc .right a{width:48%; height:auto; float:left; margin:1%; background:#000}
#proc .right .view{width:50%; height:auto; float:left; margin:2% 25%; font-size:medium; background:#29a4df; color:#fff; padding:2.3% 0 1.8% 0; border-radius:20px; transition:0.5s}
#proc .low h1{width:60%; height:auto; float:left; margin:0; text-align:center}
#proc .low b{width:20%; height:auto; float:left; margin:3% 0 3% 0; border-bottom:2px solid #F90}
#proc .low .con{width:98%; height:auto; float:left; margin:1%;}
#proc .low .con img{width:40%; height:auto; float:left; margin:2% 30%;}

#footer{width:96%; height:auto; float:left; margin:1% 2%}
#footer .con{width:98%; height:auto; float:left; margin:1%; text-align:center}
#footer .con1{width:98%; height:auto; float:left; margin:1%; text-align:center}
#footer p{color:#fff; text-align:justify; font-size:14px; line-height:150%; margin:0; text-align:center}
#footer .con1 .icon{width:30%; height:auto; float:left; margin:1% 35%}
#footer .con1 .icon a{width:20%; height:auto; float:left; padding:4.5%; margin:1.5%; background:#258cb3; border-radius:50%; transition:0.5s}
#footerlow p{width:98%; height:auto; float:left; margin:3% 1%; text-align:center}
#footerlow .p{float:right}

#head .top{width:0; height:0; float:right; margin:0; color:#fff; font-size:0; visibility:hidden;}
#head .page-title-heading{width:98%; height:auto; float:left; margin:-2% 1% 0 1%; font-size:18px;line-height:1.2;text-shadow:0 0.625rem 1.5rem rgba(0,0,0,0.2);color:#343b43;font-weight:bold;color:#fff; text-align:center;}

#static{width:96%; height:auto; float:left; margin:3% 2%;}
#static img{width:100%; height:auto; float:left; margin:1% 0}
#static table{width:auto!important; overflow:scroll; height:auto; float:left; margin:2% 0.5% 0.5% 0.5%; padding:1%; background:#fff; border:#d6d7d6 1px solid; font-size:medium;}
#static .anew{width:98%; height:auto; float:left; margin:1%; padding:3% 0 2% 0; background:#d79302; font-size:large; color:#fff; text-align:center; border-radius:5px;}
#static .chairimg{width:98%; height:auto; float:left; margin:1% 1% 3% 1%}

#static .cale .h2{width:60%; height:auto; float:left; margin:0 40% 20px 0; background:#006633; padding:16px 0 8px 0; text-align:center; color:#fff}
#static .cale .head1{width:19%; height:50px; float:left; margin:0; color:#556c7a; font-size:xx-small; border:1px solid #cfd0d1; text-align:center;}
#static .cale .head2{width:39%; height:50px; float:left; margin:0; color:#556c7a; font-size:xx-small; border:1px solid #cfd0d1; text-align:center;}
#static .cale .head3{width:39%; height:50px; float:left; margin:0; color:#556c7a; font-size:xx-small; border:1px solid #cfd0d1; text-align:center;}
#static .cale .head4{width:9%; height:50px; float:left; margin:0; color:#556c7a; font-size:xx-small; border:1px solid #cfd0d1; text-align:center;}
#static .cale p{width:9%; height:30px; float:left; margin:0; padding:5px 0 0 0; border:1px solid #cfd0d1; font-size:xx-small; text-align:center;}
#static .cale span{width:39%; height:30px; float:left; margin:0; padding:5px 0 0 0; border:1px solid #cfd0d1; font-size:xx-small; text-align:center;}

#contact .left{width:98%; height:auto; float:left; margin:1%;}
#contact .left p{background:url(images/location.png) no-repeat; padding-left:8%; margin:2% 0}
#contact .left .p{background:url(images/phone.png) no-repeat; padding-left:8%;}
#contact .left .pp{background:url(images/mob.png) no-repeat; padding-left:8%;}
#contact .left .p1{background:none; padding-left:0; height:0; visibility:hidden;}
#contact .left .pp1{background:none; padding-left:0; height:0; margin:0; visibility:hidden;}
#contact .left .ppp{background:url(images/fax.png) no-repeat; padding-left:8%;}
#contact .left .pppp{background:url(images/mail1.png) no-repeat; padding-left:8%;}
#contact form{width:98%; height:auto; float:left; margin:1%; padding:0; border-top:1px dashed #d7d5d5; border-left:none}

#album .con{width:98%; height:auto; float:left; margin:4% 1%; box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.55); transition:0.50s}
#album .con1{width:98%; height: auto; float:left; margin:4% 1%; box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.55); transition:0.50s}

#syllabus img{width:98%; height:auto; float:left; margin:1%;}


}